powers 0.1.0

Dart native js
Flutter Android iOS web

Extension methods for the num (int and double) class that adds functionality for finding the square, cube, and higher order roots and powers of the number.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  powers: ^0.1.0

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:powers/powers.dart';
0
likes
100
pub points
32%
popularity

Publisher

jamesalex.dev

Extension methods for the num (int and double) class that adds functionality for finding the square, cube, and higher order roots and powers of the number.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

More

Packages that depend on powers